.accessNumber { background-color:#48454D; border:1px solid #BBBBBB; padding:15px 35px; font-size:15px; color:#FFF; }
.error { background-color:#B20000; padding:8px; margin-top:10px; color:#FFF; }

.center { text-align:center!important; }

.inputText { width:315px; height:40px; background-color:#f8f8f8; border:none; padding:0 10px; }
.button { 
display:block; width:275px; height:50px; border-radius:0.3em; color:#FFF; font-size:18px; line-height:50px; text-decoration:none; margin-right:30px; box-shadow:1px 1px 3px #000; border:none; margin:25px auto; text-shadow:1px 1px 3px #666; cursor:pointer;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebbd44+0,ebbd44+50,cf9407+51,cf9407+51,b58e1b+100 */
background: rgb(235,189,68); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,189,68,1) 0%, rgba(235,189,68,1) 50%, rgba(207,148,7,1) 51%, rgba(207,148,7,1) 51%, rgba(181,142,27,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(235,189,68,1) 0%,rgba(235,189,68,1) 50%,rgba(207,148,7,1) 51%,rgba(207,148,7,1) 51%,rgba(181,142,27,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(235,189,68,1) 0%,rgba(235,189,68,1) 50%,rgba(207,148,7,1) 51%,rgba(207,148,7,1) 51%,rgba(181,142,27,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebbd44', endColorstr='#b58e1b',GradientType=0 ); /* IE6-9 */
}

.myList {  }

#myHeader { width:100%; position:relative; }
.myList { position:absolute; top:15px; right:15px; }
.myList li { height:33px; background-color:#48454D; border-radius:.3em; text-align:center; line-height:33px; display:inline-block; vertical-align: bottom; }
.myList li a { display:block; width:100%; height:100%; color:#FFF; text-decoration:none;padding:0 10px; position:relative; z-index:1; }
.parts_section_01 h2 img { margin-right:10px; vertical-align:middle; }

#mypageNav { width:100%; overflow:hidden; background-color:#5E5964; margin-bottom:24px; }
#mypageNav li { width:33.3333%; float:left; height:44px; line-height:44px; text-align:center; font-size:15px;}
#mypageNav li a { color:#FFF; text-decoration:none; display:block; width:100%; height:100%; }

.infoTaCourseTitle { background-color:#111012; font-size:12px;  height:44px; overflow:hidden; }
.infoTaCourseTitle li { text-align:center; line-height:44px;  height:44px;}
.infoTaCourseTitle li.total,.infoTaCourseTitle li.rank { line-height:120%; padding-top:10px; }
.infoTaCourse li.name { width:287px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoTaCourse li.time { width:137px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoTaCourse li.setting { width:135px; float:left;  border-right:1px solid #BBBBBB; box-sizing:border-box;}
.infoTaCourse li.total { width:179px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoTaCourse li.rank { width:191px; float:left;  }
.infoTaCourseList { height:auto;  overflow:hidden; border-bottom:1px solid #BBBBBB; }
.infoTaCourseList li { padding:8px; box-sizing:border-box; font-size:12px; line-height:120%;
padding-bottom: 32767px;  
    margin-bottom: -32767px;
}

.infoTaCourseList li.name { text-align:center; }
.infoTaCourseList li.name p { text-align:center; margin-top:7px; margin-bottom:8px; }
.infoTaCourseList li.name span {
    margin-right: 5px;
}

.border { border:3px solid #BBBBBB; box-sizing:border-box; }

#mypageNav li.selected { background-color:#9B96A3; }

#myPageHead { background-color:#48454D; height:; width:100%; position:relative; padding: 10px 0 5px; }
#myPageHead #myPageHeadInner { float: right; }
#myPageHead #myPageHeadInner > p.p01,
#myPageHead #myPageHeadInner > div { float: left; }
#myPageHead p { padding-right:20px; font-size:12px; padding-bottom: 5px; }
#myPageHead #myPageHeadInner > div p { width: 292px; clear: both; }
#myPageHead p span { font-weight:bold; color:#DFBE11; }
#myPageHead #myPageHeadInner > div p b { float: right; }
#myPageHead b { color:#FFFFFF; }

#select { width:1000px; position:absolute; top:20px; left:50%; margin-left:-500px; }
#select select {}

.infoTaCarTitle { background-color:#111012; font-size:12px;  height:44px; overflow:hidden; }
.infoTaCarTitle li { text-align:center; line-height:44px;  height:44px;}
.infoTaCarTitle li.total,.infoTaCarTitle li.rank { line-height:120%; padding-top:10px; }
.infoTaCar li.name { width:354px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoTaCar li.time { width:137px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoTaCar li.setting { width:135px; float:left;  border-right:1px solid #BBBBBB; box-sizing:border-box;}
.infoTaCar li.total { width:144px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoTaCar li.rank { width:160px; float:left; border-right:0px solid #BBBBBB; box-sizing:border-box;  }
.infoTaCar li.twitter { width:66px; float:left; text-align:center; background-image:url(../img/twitter.png); background-repeat:no-repeat; background-position:center; }
.infoTaCarList { height:auto;  overflow:hidden; border-bottom:1px solid #BBBBBB; }
.infoTaCarList li { padding:8px; box-sizing:border-box; font-size:12px; line-height:120%;
padding-bottom: 32767px;  
    margin-bottom: -32767px;
}

.infoTaCarList li.name { text-align:center; font-size:15px; text-align:left; }
.infoTaCarList li.name p { text-align:center; margin-top:7px; margin-bottom:8px; }
.infoTaCarList li.name span { 
    margin-right: 5px;
}
.infoTaCarList li.name span img {vertical-align:middle;  margin-bottom:8px;}

#tweet { height:44px; padding-left:40px; color:#246C8C; font-size:12px; cursor:pointer; width:286px; border-radius:.3em; text-shadow:none; line-height:44px; font-weight:bold; margin:20px auto; position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,d4e8f5+100 */
background: rgb(240,249,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(240,249,255,1) 0%, rgba(212,232,245,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(212,232,245,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(240,249,255,1) 0%,rgba(212,232,245,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#d4e8f5',GradientType=0 ); /* IE6-9 */

 }
#tweet:after {  background-image:url(../img/twitter.png); background-repeat:no-repeat; background-position:10px center; width:44px; height:44px; position:absolute; top:0; left:0; content:""; display:block; }


.infoCar { width:100%; overflow:hidden; }
.infoCar li.num { width:100%; height:40px; text-align:center; line-height:40px; background-color:#2F2D31; border-bottom:1px solid #BBBBBB; }
.infoCar li.left { width:298px; float:left; }
.infoCar li.right { width:632px; float:left; border-left:1px solid #bbb; box-sizing:border-box; }
.infoCar li p { padding:8px 15px; border-bottom:1px solid #bbb; height: 40px; }
.infoCar li p:last-child { border-bottom: none; }
.infoCar li.left p { text-align:center;  }
.infoCar li.left p span { ; }
.infoCar li.left p span img { vertical-align:middle;margin-right:5px }
.infoCar li.left p.carDate img { padding-bottom: 7px; }
.infoCar li.left p.carDate span { padding-bottom: 5px; display: inline-block; }
.noBorder { border:none!important; }

.infoCar li.left p a { display:inline-block; border-bottom:1px solid #000000; }

/*info_bunshin.php*/
.infoBunshinTitle { background-color:#111012; font-size:12px;  height:44px; overflow:hidden; }
.infoBunshinTitle li { text-align:center; line-height:44px;  height:44px; }
.infoBunshin li.result { width:114px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoBunshin li.name { width:136px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoBunshin li.car { width:133px; float:left;  border-right:1px solid #BBBBBB; box-sizing:border-box;}
.infoBunshin li.course { width:194px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoBunshin li.setting { width:161px; float:left; border-right:1px solid #BBBBBB; box-sizing:border-box; }
.infoBunshin li.store { width:192px; float:left;  }
.infoBunshinList { height:auto;  overflow:hidden; border-bottom:1px solid #BBBBBB; }
.infoBunshinList li { padding:8px; box-sizing:border-box; font-size:12px; line-height:120%; text-shadow: none; 
padding-bottom: 32767px;  
    margin-bottom: -32767px;
}
.infoBunshinList.win { background: #D85150; }
.infoBunshinList.lose { background: #6B84D6; }

.infoBunshinList li.name { text-align:center; }
.infoBunshinList li.name p { text-align:center; margin-top:7px; margin-bottom:8px; }
.infoBunshinList li.name span { margin-right: 5px; }
.infoBunshinList li.car p { text-align:center; margin-bottom:8px; }
.infoBunshinList li.course span { margin-right: 5px; }
.infoBunshinList li.course span img { vertical-align: middle; }

/*info_car_detail.php*/
.infoCarDtl { clear: both; }
.infoCarDtl dt { float: left; width: 285px; min-height:44px; background: #39373E; font-weight: bold; }
.infoCarDtl dd { float: left; width:645px; background: #48454D; }

.infoCarDtl dl { height:auto; overflow:hidden; border-bottom:1px solid #BBBBBB; clear: both; }
.infoCarDtl dt, .infoCarDtl dd { font-size:15px; line-height: 120%; 
padding-bottom: 32767px;  
    margin-bottom: -32767px;
}
.infoCarDtl dt p { padding: 12px 15px; line-height: 120%; font-weight: bold; }
.infoCarDtl dd div { padding: 12px 15px; font-size:15px; line-height: 120%; }
.infoCarDtl dl.title dd span { padding-left: 10px; }
.infoCarDtl .lst { border-bottom: none; }
.infoCarDtl .medal span { padding: 0 20px 0 10px; line-height: 60px; }
.infoCarDtl .trophies img { vertical-align: middle; }
.infoCarDtl .trophies span { padding-left: 10px; }
.infoCarDtl .lst img { vertical-align: middle; }
.infoCarDtl .lst span {  }
.infoCarDtl .carType dd div { display: table; }
.infoCarDtl .carType dd div p { display: table-cell; padding-right: 15px; vertical-align: middle; line-height: 120%; }

#infoCarDtlPg .tweet { display: inline-block; width:140px; height:20px; padding-left:26px; color:#246C8C; font-size: 12px; cursor:pointer; border-radius:.3em; text-shadow:none; line-height:20px; font-weight:bold; position:relative; margin-left: 25px; 
background: rgb(240,249,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(240,249,255,1) 0%, rgba(212,232,245,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(212,232,245,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(240,249,255,1) 0%,rgba(212,232,245,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#d4e8f5',GradientType=0 ); /* IE6-9 */ }
#infoCarDtlPg .tweet:after { background-image:url(../img/twitter_s.png); background-repeat:no-repeat; background-position:4px center; width:22px; height: 20px; position:absolute; top:0; left:0; content:""; display:block; }
#infoCarDtlPg .parts_ttlWrap_03 { position: relative; }
#infoCarDtlPg .parts_ttlWrap_03 .tweet { position: absolute; right: 0; top: 0; width: 100px; }
#infoCarDtlPg .tweet.right01 { float: right; margin: 5px 0 12px; width: 100px; }
#infoCarDtlPg .tweet.right02 { float: right; margin: 20px 0 12px; width: 100px; }


/*login.php*/ 
.loginBtn01 dl { display: table; margin: 0 auto; }
.loginBtn01 dl dt { display: table-cell; font-size: 23px; width:225px; }
.loginBtn01 dl.dl01 { margin-bottom: 15px; }
.loginBtn01 dl.dl01 dt { line-height: 70%; }
.loginBtn01 dl dt span { font-size:10px; color: #000; }
.loginBtn01 dl dd { display: table-cell; }
.loginBtn01 > div { background: #48454D; background: rgba(54,50,60,0.6); width: 100%; padding: 15px 0 40px; margin-top: 40px; }
.loginBtn01 form > div { background: #48454D; background: rgba(54,50,60,0.3); width: 100%; padding: 15px 0 40px; margin-top: 40px; }
.loginBtn02 { display: table; margin: 0 auto; }
.loginBtn02 li { display: table-cell; padding: 0 15px; }
.loginBtn02 li .button { width: auto; margin: 50px auto 15px; padding: 1px 6px; }

.infoStamp li { padding:20px; background-color:#48454D; border-bottom:1px solid #B9B9B9; font-size:14px; font-weight:bold; }
.infoStamp li div { display:block; font-size:11px; }
.infoStamp li div span { background-color:#D20000; display:inline-block; height:20px; line-height:20px; padding:0 5px; border-radius:.3em; text-shadow:none; margin-right:5px; }
.infoStamp li img { margin-bottom: 2px; }

@media screen and (max-width:700px){ 
.parts_section_01 h2 strong img { width: 70px; height:auto; }
#infoCarDtlPg .parts_ttl_03, #infoBunshinPg .parts_ttl_03 { margin-left: 10px; }
.accessNumber {  padding:15px; }
.accessNumber span { display:block; }
.infoImage { width:100%; height:auto; }
.inputText { width:100%; height:40px; background-color:#f8f8f8; border:none; padding:0 10px; box-sizing:border-box; }
.myList { display:none; width:100%; position:static; }
.myList li { background-color:#48454D; height:44px; line-height:44px;  display:block; }
#mypageList { width:50px; height:50px; position:absolute; top:0; right:0; cursor:pointer; background-image:url(../img/arrow.png); background-repeat:no-repeat; background-position:center; background-size:10px 13px; }
#mypageList.open { background-image:url(../img/arrow2.png); }
.my { display:block; }

#mypageNav li { font-size:12px; line-height:120%; }
#mypageNav li span { display:block; }
#mypageNav li a { padding-top:10px; }

.p0 { padding:0; }
.border { border:3px solid #BBBBBB; box-sizing:border-box; border-left:none; border-right:none; border-bottom:none; }
.infoTaCourseTitle { display:none; }

.infoTaCourse li.name { width:100%; float:none; border-right:0px solid #BBBBBB; box-sizing:border-box;  }
.infoTaCourse li.time { width:50%; float:left; border-right:1px solid #645C70; border-top:1px solid #645C70; box-sizing:border-box;  }
.infoTaCourse li.setting { width:50%; float:left;  border-right:0px solid #BBBBBB; border-top:1px solid #645C70; box-sizing:border-box; }
.infoTaCourse li.total { width:50%; float:left; border-right:1px solid #645C70; border-top:1px solid #645C70; box-sizing:border-box;  }
.infoTaCourse li.rank { width:50%; float:left; border-top:1px solid #645C70;border-right:0px solid #BBBBBB;  }
.infoTaCourseList li.name p { text-align:center; margin-top:7px; margin-bottom:8px; display:inline-block;}
.infoTaCourseList li.name span img,.infoTaCourseList li.name p {
	vertical-align:middle;
}

.infoTaCourseList li.time span,.infoTaCourseList li.setting span,.infoTaCourseList li.total span,.infoTaCourseList li.rank span { display:inline-block; margin-bottom:8px; }
.infoTaCourseList { border-bottom:3px solid #bbb; }


#myPageHead { background-color:#48454D; height:auto; width:auto; position:relative; line-height:150%; padding:16px 10px 11px; }
#myPageHead #myPageHeadInner,
#myPageHead #myPageHeadInner > p.p01,
#myPageHead #myPageHeadInner > div { float: none; }
#myPageHead p { text-align:left; padding-right:0px; line-height:150%; font-size:12px; }
#myPageHead #myPageHeadInner > div p { width: auto; }
#myPageHead p span { font-weight:bold; color:#DFBE11; width:162px; display: inline-block; letter-spacing: -0.1px; }
#myPageHead #myPageHeadInner > div p b { float: none; }
#myPageHead p b { text-align: left; }
#myPageHead p em { display:block; }


#select { width:auto; position:static; margin-left:0; }
#select select { height:44px; background-color:#B7B5BD; border-radius:.3em; border:none; display:block; width:100%; margin-top:10px; }

.infoTaCar li.name { width:100%; float:none; border-right:0px solid #BBBBBB; box-sizing:border-box; }
.infoTaCar li.time { width:50%; float:left; border-right:1px solid #645C70; border-top:1px solid #645C70; box-sizing:border-box;  }
.infoTaCar li.setting { width:50%; float:left;  border-right:0px solid #BBBBBB; border-top:1px solid #645C70; box-sizing:border-box; }
.infoTaCar li.total { width:50%; float:left; border-right:1px solid #645C70; border-top:1px solid #645C70; box-sizing:border-box; }
.infoTaCar li.rank { width:50%; float:left; border-top:1px solid #645C70; border-right:0px solid #BBBBBB;  }
.infoTaCar li.twitter { width:100%; float:none; border-top:1px solid #645C70; clear:both; background-color:#48454D; position:relative; z-index:1;  }
.infoTaCarList li.name p { text-align:center; margin-top:7px; margin-bottom:8px; display:inline-block;}
.infoTaCarList li.name span img,.infoTaCarList li.name p {
	vertical-align:middle;
}

.infoTaCarList li.time span,.infoTaCarList li.setting span,.infoTaCarList li.total span,.infoTaCarList li.rank span { display:inline-block; margin-bottom:8px; }
.infoTaCarList { border-bottom:3px solid #bbb; }


#tweet { height:44px; padding-left:40px; color:#fff; font-size:12px; cursor:pointer; width:286px; border-radius:.3em; text-shadow:none; line-height:44px; font-weight:bold; margin:20px auto; position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,d4e8f5+100 */
background: #50ABF1;

 }
#tweet:after {  background-image:url(../img/twitter2.png); background-repeat:no-repeat; background-position:10px center; width:44px; height:44px; position:absolute; top:0; left:0; content:""; display:block; background-size:19px 15px; }


.infoCar { width:100%; overflow:hidden; border-bottom:3px solid #bbb; }
.infoCar li.num { width:100%; height:40px; text-align:center; line-height:40px; background-color:#2F2D31; border-bottom:0px solid #BBBBBB; }
.infoCar li.left { width:100%; float:none; }
.infoCar li.right { width:100%; float:none; border-left:0px solid #bbb; box-sizing:border-box; }
.infoCar li p { padding:8px 15px; border-bottom:none; border-top:1px solid #968FA0; position:relative; z-index:1; background-color:#bbbbbb; height: auto; }
.infoCar li.left p { text-align:center; width:50%; float:left; padding-bottom: 32767px;  
    margin-bottom: -32767px; }
.infoCar li.right p { text-align:center; }
.infoCar li.left p a span { margin-right:0px;}
.infoCar li.left p span img { vertical-align:middle; margin-right:5px; }
.infoCar li.left p.carDate img { padding-bottom: 0; }
.infoCar li.left p.carDate span { padding-bottom: 3px; display: inline-block; }
.noBorder,.noBorder2 { border:none!important; }
.noBorder img { height:35px; width:auto; margin-bottom:8px; }
.infoCar li p.level { position:relative; z-index:1; clear:both; }
.noBorder2 { border-right:1px solid #968FA0!important; box-sizing:border-box; }
.pad { padding:0 20px; }

/*info_bunshin.php*/
#infoBunshinPg .parts_ttl_03 { line-height: 160%; }
#infoBunshinPg .parts_ttl_03 strong { font-size: 21px; }
.infoBunshinTitle { display:none; }
.infoBunshin li.result { width:33.3%; float:left; border-right:1px solid #36323c; box-sizing:border-box; }
.infoBunshin li.name { width:33.4%; float:left; border-right:1px solid #36323c; box-sizing:border-box; }
.infoBunshin li.car { width:33.3%; float:left; border-right:0px solid #36323c; box-sizing:border-box; }
.infoBunshin li.course { width:100%; float:left; border-top:1px solid #36323c; border-right:0px solid #36323c; box-sizing:border-box; }
.infoBunshin li.setting { width:50%; float:left; border-top:1px solid #36323c;border-right:1px solid #36323c; }
.infoBunshin li.store { width:50%; float:left; border-top:1px solid #36323c; border-right:0px solid #36323c; }

#infoBunshinPg .border { border: none; }
.infoBunshinList li span { display:inline-block; margin-bottom:8px; }
.infoBunshinList { border-bottom:3px solid #36323c; }
.infoBunshinList:last-child { border-bottom: none; }
.infoBunshinList.win li { background: #D85150; }
.infoBunshinList.lose li { background: #6B84D6; }

/*info_car_detail.php*/
.infoCarDtl { border-bottom: 3px solid #BBBBBB; }
.infoCarDtl dt { float: none; width: 100%; min-height:25px; }
.infoCarDtl dd { float: none; width: 100%; }

.infoCarDtl dl { height:auto; border-bottom: none; }
.infoCarDtl dt, .infoCarDtl dd { 
padding-bottom: 0px;  
    margin-bottom: 0px;
}
.infoCarDtl dt p { padding: 5px 10px; line-height: 120%; font-weight: bold; text-align: center; }
.infoCarDtl dd div { padding: 8px 10px; font-size:15px; line-height: 120%; text-align: center; }
.infoCarDtl dl.title dd img { margin-bottom: 10px; }
.infoCarDtl dl.title dd span { padding-left: 0; }
.infoCarDtl .lst { border-bottom: none; }
.infoCarDtl .medal img { width: 20px; height: auto; }
.infoCarDtl .medal span { padding: 0 8px 0 6px; line-height: 30px; }
.infoCarDtl .trophies img { width: 30px; height: auto; }
.infoCarDtl .lst img { width: 30px; height: auto; }
.infoCarDtl .trophies span { padding-left: 6px; line-height: 30px; }
.infoCarDtl .lst span { padding-left: 6px; line-height: 30px; }
.infoCarDtl .results span { line-height: 30px; }
.infoCarDtl .carType dd div { display: block; }
.infoCarDtl .carType dd div p { display: block !important; padding-right: 0; line-height: 120%; text-align: center; font-size:15px; }
.infoCarDtl .carType dd div p img { width: 70px; height: auto; margin-bottom: 10px; }
.infoCarDtl .card dd div img { width: 50px; height: auto; }
.infoCarDtl.infoCarDtl02 { border-top: none !important; }

#infoCarDtlPg .tweet { display:none; }

/*login.php*/
.loginBtn01 { padding-top: 10px; }
.loginBtn01 dl { display: block; text-align: center; }
.loginBtn01 dl dt { display: block; width: auto; margin-bottom: 15px; }
.loginBtn01 dl.dl01 { margin-bottom: 20px; }
.loginBtn01 dl dt span { font-size:10px; color: #000; }
.loginBtn01 dl dd { display: inline-block; }
.loginBtn01 > div { background: none; width: 100%; padding: 5px 0 30px; margin-top: 0px; }
.loginBtn02 { display: block; margin: 0 auto; }
.loginBtn02 li { display: block; }
.loginBtn02 li.btn01 .button { font-size: 14px; line-height: 140%; padding-top:6px; }
.loginBtn02 li .button { width: 100%; margin: 20px auto 15px; text-align: center; }
}

@media screen and (max-width:374px){ 
#myPageHead p span { display: block; }
}
.subMenu,#gHeaderShare { display:none; }

/*NEW*/
.new_icn {
	background-color: #d20000;
    border-radius: 0.3em;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin-right: 5px;
    padding: 0 5px;
    text-shadow: none;
    font-size:11px;
    color:#FFF;
	}

ul.infoBunshinTitle li {
	color:#FFFFFF;
}
ul.infoBunshinList li {
	color:#FFFFFF;
}
.infoCarDtl {
	color:#FFFFFF;
}
.infoCarDtl p{
	color:#FFFFFF;
}
ul.infoTaCarTitle li {
	color:#FFFFFF;
}
ul.infoStamp {
	color:#FFFFFF;
}
ul.infoCar {
	color:#FFFFFF;
}
ul.infoTaCourseTitle {
	color:#FFFFFF;
}
